body {
	margin: 			0px;
	background: 		url(images/bg-main.jpg) no-repeat #FFFFFF;
	background-position:center;
	background-position:top;
	font-family:		Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height:		16px;
	color: 				#585c66;
}

a, a:link, a:visited, a:active {
	color:				#E30014;
	text-decoration:	none;
}

a:hover {
	color: 				#CCCCCC;
	text-decoration:	none;
}

input, textarea, select {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			10px;
	background-color:	#FFFFFF;
	color:				#727272;
	border:				1px solid #727272;
}

li {
  list-style: 			none;
  background-image: 	url(images/bullet.gif);
  background-repeat:	no-repeat;
  margin-left: 			-20px;
  padding-left: 		15px;
}

.red {
	color:				#E30014;
}

#container {
	position:			absolute;
	left:				50%;
	width:				759px;
	margin-left:		-380px;
}

#title {
	padding:			20px;
	font-size:			14px;
	color:				#E30014;
	font-weight:		bold;
}

#nav {
	font-size:			11px;
	line-height:		14px;
	color:				#585c66;
	background: 		url(images/bg-nav.gif);
}

#nav a {
	color: 				#40444c;
	text-decoration: 	none;
	}

#nav a:hover {
	color:	 			#E30014;
	}

#textbox {
	padding:			5px 20px 16px 20px;
	text-align:			left;
}

#footer {
	padding:			15px;	
	color:				#C9C9C9;
	font-size:			11px;
	line-height:		22px;
}

#footer a {
	color:				#999999;
}

#footer a:hover {
	color:				#C9C9C9;
}

